#. extracted from reportbuilder/java/org/libreoffice/report/function/metadata
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2012-12-26 11:08+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: xh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1356520123.0\n"

#: Author-Function_en_US.properties
msgctxt ""
"Author-Function_en_US.properties\n"
"display-name\n"
"property.text"
msgid "AUTHOR"
msgstr ""

#: Author-Function_en_US.properties
msgctxt ""
"Author-Function_en_US.properties\n"
"description\n"
"property.text"
msgid "Returns the author of the report."
msgstr ""

#: Title-Function_en_US.properties
msgctxt ""
"Title-Function_en_US.properties\n"
"display-name\n"
"property.text"
msgid "TITLE"
msgstr ""

#: Title-Function_en_US.properties
msgctxt ""
"Title-Function_en_US.properties\n"
"description\n"
"property.text"
msgid "Returns the title of the report."
msgstr ""

#: category_en_US.properties
msgctxt ""
"category_en_US.properties\n"
"display-name\n"
"property.text"
msgid "MetaData"
msgstr ""

#: category_en_US.properties
msgctxt ""
"category_en_US.properties\n"
"description\n"
"property.text"
msgid "Contains functions about meta data"
msgstr ""
